\begin{exercise}{1.2}
Let: \(\ell\colon \mathcal{X}\times\mathcal{Y}\times\HypClass \to \mathbb{R}\) the loss function.
\(S\) is a collection of \(n\) random variable i.i.d.: \(S\sim \PriorDist^n \implies (x_i, y_i) \sim \PriorDist\). We can write
\[
  \ExpVal{\EmpRisk{h}} \equiv \ExpValDist{\EmpRisk{h}}{\PriorDist^n}
    = \ExpValDist{\frac1n\sum_{i=1}^n \ell{(x_i,y_i,h)}}{\PriorDist^n}
    = \frac1n\sum_{i=1}^n \ExpValDist{\ell{(x_i,y_i,h)}}{\PriorDist}
    = \ExpValDist{\ell{(x_i,y_i,h)}}{\PriorDist}
    \eqqcolon \TheoRisk{h}
\]
\end{exercise}